try to use liresolr plugin,but get same errors

34 views
Skip to first unread message

Jie Deng

unread,
Dec 13, 2018, 9:37:14 PM12/13/18
to lire-dev
Dear master

     We try to  use liresolr plugin,but get same errors . " Error CREATEing SolrCore 'lire': Unable to create core [lire] Caused by: Could not initialize class org.apache.lucene.codecs.Codec$Holder "

    we tried it on solr server (6.4.0), which builded ourself .
    and we also try  docker .https://hub.docker.com/r/dermotte/liresolr/

    all get the same  error.
Reply all
Reply to author
Forward
0 new messages